{
	"name": "query/manager/company/company/customer/linked.json",
	"database": "4d",
	"table": [{
		"record_type": ["customer"],
		"table": "company"
	}],
	"parameter": {
		"company_id": ""
	},
	"field": ["co.company_id", "co.currency_id", "co.json_data.price_group", "co.order_code_id", "co.json_data.foreign_company", "co.language", "co.terms_of_payment_id", "co.your_reference", "co.term_of_delivery", "co.way_of_delivery", "co.delivery_company_id", "co.invoicing_company_id", "co.json_data.default_sales_person_id", "co.json_data.is_collection_invoice", "co.json_data.covenant", "co.json_data.row_discount_percentage", "co.json_data.order_discount_percentage"],
	"query": [
		["co.company_id", "=", "company_id"]
	]
}